### File

`packages/components/layout/eui-app/eui-app-sidebar/sidebar-footer/sidebar-footer.component.ts`

### Implements

`OnInit` `OnDestroy`

### Metadata

encapsulation | `ViewEncapsulation.None`
selector | `eui-app-sidebar-footer`
template |
    <ng-content/>

### Index

###### Properties
class
###### HostBindings
class

### HostBindings

class
Type : `string`
Default value : `'eui-app-sidebar-footer'`

### Properties

class
Type : `string`
Default value : `'eui-app-sidebar-footer'`
Decorators : `@HostBinding()`

# results matching ""

# No results matching ""